{
  "navigationBarTitleText": "车辆管理",
  "usingComponents": {
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "up-icon": "../../../node-modules/uview-plus/components/u-icon/u-icon",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}